<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Strings_2</title>
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="./task2.js"></script>
</head>
<body>
    <header>
        <div class="task"><a href="task1.html">01-StringReverse</a></div> |
        <div class="task"><a href="task2.html" class="current">02-CheckBrackets</a></div> |
    </header>

    <h3>Напишите JavaScript функцию, чтобы проверить, правильно ли помещены скобки в заданном выражении.</h3>

    <div class="input">
        <label for="str">String:</label>
        <div>
            <input type="text" id="str">
            <div class="execute">
                <button type="button" id="button" onclick="checkBrackets()">Execute</button>
            </div>
        </div>
    </div>
    <div id="console"></div>
    <script type="text/javascript" src="js-console.js"></script>
</body>
</html>
